.paragraph--type--related-cards {
  width: 100%;
  position: relative;
  padding: 56px 0 100px;
}
@media (max-width: 767px) {
  .paragraph--type--related-cards {
    padding: 15px 0 50px;
  }
}
.paragraph--type--related-cards:before {
  background-color: rgb(255, 255, 255);
  background-size: 100%;
  background-position: right;
  background-repeat: no-repeat;
  content: "";
  position: absolute;
  margin: 0 auto;
  height: 100%;
  z-index: 0;
  bottom: 0;
  width: 150vw;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
.paragraph--type--related-cards .field--name-field-title {
  font-family: "Lora Bold", serif;
  font-size: 40px;
  color: rgb(26, 26, 28);
  margin-bottom: 20px;
  position: relative;
  line-height: 51px;
}
@media (max-width: 767px) {
  .paragraph--type--related-cards .field--name-field-title {
    text-align: left;
    padding-left: 5px;
    font-size: 24px;
    line-height: 26px;
  }
}
.paragraph--type--related-cards .paragraph--type--related-cards-section {
  visibility: hidden;
}
@media (max-width: 766px) {
  .paragraph--type--related-cards .paragraph--type--related-cards-section .slick-list {
    overflow: visible;
  }
}
.paragraph--type--related-cards .paragraph--type--related-cards-section .field--name-field-card-section {
  width: calc(100% + 52px);
  margin-left: -26px;
}
@media (max-width: 767px) {
  .paragraph--type--related-cards .paragraph--type--related-cards-section .field--name-field-card-section {
    width: 100%;
    margin-left: 0;
  }
}
.paragraph--type--related-cards .paragraph--type--related-cards-section .field--name-field-card-section .slick-track {
  display: flex;
}
.paragraph--type--related-cards .paragraph--type--related-cards-section .field--name-field-card-section .slick-track > .field--item {
  margin-left: 26px;
  margin-right: 26px;
  margin-bottom: 4px;
  margin-top: 4px;
  height: auto;
}
@media (max-width: 767px) {
  .paragraph--type--related-cards .paragraph--type--related-cards-section .field--name-field-card-section .slick-track > .field--item {
    margin-left: 5px;
    margin-right: 5px;
  }
}
.paragraph--type--related-cards .paragraph--type--related-cards-section .field--name-field-card-section .slick-track > .field--item .paragraph--type--related-cards-section-item:active {
  background-color: rgb(245, 247, 246);
  border: 2px solid rgb(65, 105, 226);
  border-radius: 10px;
  -webkit-box-shadow: inset 0px 0px 1px 2px #FFFFFF;
  box-shadow: inset 0px 0px 1px 2px #FFFFFF;
}
.paragraph--type--related-cards .paragraph--type--related-cards-section .field--name-field-card-section .slick-track > .field--item .paragraph--type--related-cards-section-item .container-item-related-content-card {
  padding-right: 0;
  width: 100%;
  padding-bottom: 20px;
  height: 100%;
  cursor: pointer;
}
.paragraph--type--related-cards .paragraph--type--related-cards-section .field--name-field-card-section .slick-track > .field--item .paragraph--type--related-cards-section-item .container-item-related-content-card.ext svg {
  display: none;
}
.paragraph--type--related-cards .paragraph--type--related-cards-section .field--name-field-card-section .slick-track > .field--item .paragraph--type--related-cards-section-item .container-item-related-content-card img {
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  width: 100%;
}
.paragraph--type--related-cards .paragraph--type--related-cards-section .field--name-field-card-section .slick-track > .field--item .paragraph--type--related-cards-section-item .container-item-related-content-card .date {
  font-family: "Merriweather Sans Regular", sans-serif;
  font-size: 14px;
  color: rgb(66, 66, 69);
  margin: 11px 16px 0px 16px;
  min-height: 24px;
}
.paragraph--type--related-cards .paragraph--type--related-cards-section .field--name-field-card-section .slick-track > .field--item .paragraph--type--related-cards-section-item .container-item-related-content-card .title .field--name-field-title {
  font-family: "Lora Bold", serif;
  font-size: 20px;
  color: rgb(26, 26, 28);
  margin: 5px 16px 0px 16px;
  line-height: 28px;
  overflow: hidden;
  height: 89px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
@media (max-width: 767px) {
  .paragraph--type--related-cards .paragraph--type--related-cards-section .field--name-field-card-section .slick-track > .field--item .paragraph--type--related-cards-section-item .container-item-related-content-card .title .field--name-field-title {
    font-size: 16px;
    line-height: 20px;
    padding-left: 0;
    max-height: 40px;
    height: auto;
  }
}
.paragraph--type--related-cards .paragraph--type--related-cards-section .field--name-field-card-section .slick-track > .field--item .paragraph--type--related-cards-section-item .container-item-related-content-card .tag .field--name-field-tag,
.paragraph--type--related-cards .paragraph--type--related-cards-section .field--name-field-card-section .slick-track > .field--item .paragraph--type--related-cards-section-item .container-item-related-content-card .tag .field--type-string {
  font-family: "Merriweather Sans Regular", sans-serif;
  font-size: 14px;
  color: rgb(0, 127, 137);
  margin: 15px 16px 0px 16px;
  padding: 2px 18px;
  border: 1px solid rgb(0, 127, 137);
  border-radius: 25px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  width: fit-content;
  overflow: hidden;
  max-width: calc(100% - 32px);
}
.paragraph--type--related-cards .paragraph--type--related-cards-section .field--name-field-card-section .slick-track > .field--item .paragraph--type--related-cards-section-item .container-item-related-content-card .paragraph--type--hero-paragraph {
  padding: 0;
}
.paragraph--type--related-cards .paragraph--type--related-cards-section .field--name-field-card-section .slick-track > .field--item .paragraph--type--related-cards-section-item .container-item-related-content-card .node--view-mode-related-content-cards .node__content {
  margin: 0 auto;
}
.paragraph--type--related-cards .paragraph--type--related-cards-section .field--name-field-card-section .slick-track .slick-slide > div {
  height: 100%;
}
.paragraph--type--related-cards .paragraph--type--related-cards-section .field--name-field-card-section .slick-arrow {
  margin-top: 20px;
}
.paragraph--type--related-cards .paragraph--type--related-cards-section .field--name-field-card-section .slick-arrow.slick-next {
  right: 22px;
}
.paragraph--type--related-cards .paragraph--type--related-cards-section .field--name-field-card-section .slick-arrow.slick-prev {
  left: calc(100% - 93px);
}
.paragraph--type--related-cards .paragraph--type--related-cards-section .field--name-field-card-section .paragraph--type--related-cards-section-item {
  border-radius: 10px;
  overflow: hidden;
  -webkit-box-shadow: -1px 1px 8px -1px rgba(0, 0, 0, 0.39);
  -moz-box-shadow: -1px 1px 8px -1px rgba(0, 0, 0, 0.39);
  -ms-box-shadow: -1px 1px 8px -1px rgba(0, 0, 0, 0.39);
  -o-box-shadow: -1px 1px 8px -1px rgba(0, 0, 0, 0.39);
  box-shadow: -1px 1px 8px -1px rgba(0, 0, 0, 0.39);
}
.paragraph--type--related-cards .paragraph--type--related-cards-section .field--name-field-card-section .paragraph--type--related-cards-section-item:hover {
  -webkit-box-shadow: -1px 1px 4px -1px rgba(0, 0, 0, 0.39);
  -moz-box-shadow: -1px 1px 4px -1px rgba(0, 0, 0, 0.39);
  -ms-box-shadow: -1px 1px 4px -1px rgba(0, 0, 0, 0.39);
  -o-box-shadow: -1px 1px 4px -1px rgba(0, 0, 0, 0.39);
  box-shadow: -1px 1px 4px -1px rgba(0, 0, 0, 0.39);
}
.paragraph--type--related-cards .paragraph--type--related-cards-section .field--name-field-card-section .paragraph--type--related-cards-section-item .hero-img.img-placeholder {
  position: relative;
  background-image: url("../../../assets/svgs/logo.svg");
  background-size: 70%;
  background-color: rgb(25, 25, 112);
  background-repeat: no-repeat;
  width: 100%;
  padding-top: 71.98%;
  background-position: center;
}
.paragraph--type--related-cards .paragraph--type--related-cards-section .field--name-field-card-section .paragraph--type--related-cards-section-item .hero-img.img-placeholder > div {
  position: absolute;
  top: 0;
  width: 100%;
}
.paragraph--type--related-cards .paragraph--type--related-cards-section .field--name-field-card-section .field--name-field-media-copyright {
  display: none;
}
